@font-face {
  font-family: 'Noto Sans Korean';
  font-style: normal;
  font-weight: 100;
  src: local('Noto Sans Thin'), local('NotoSans-Thin'),
  url(../fonts/eot/NotoSansKR-Thin-Hestia.eot),
  url(../fonts/eot/NotoSansKR-Thin-Hestia.eot?#iefix) format('embedded-opentype'),
  url(../fonts/woff/NotoSansKR-Thin-Hestia.woff) format('woff'),
  url(../fonts/otf/NotoSansKR-Thin-Hestia.otf) format('opentype');
}

@font-face {
  font-family: 'Noto Sans Korean';
  font-style: normal;
  font-weight: 300;
  src: local('Noto Sans Light'), local('NotoSans-Light'),
  url(../fonts/eot/NotoSansKR-Light-Hestia.eot),
  url(../fonts/eot/NotoSansKR-Light-Hestia.eot?#iefix) format('embedded-opentype'),
  url(../fonts/woff/NotoSansKR-Light-Hestia.woff) format('woff'),
  url(../fonts/otf/NotoSansKR-Light-Hestia.otf) format('opentype');
}

@font-face {
  font-family: 'Noto Sans Korean';
  font-style: normal;
  font-weight: 350;
  src: local('Noto Sans DemiLight'), local('NotoSans-DemiLight'),
  url(../fonts/eot/NotoSansKR-DemiLight-Hestia.eot),
  url(../fonts/eot/NotoSansKR-DemiLight-Hestia.eot?#iefix) format('embedded-opentype'),
  url(../fonts/woff/NotoSansKR-DemiLight-Hestia.woff) format('woff'),
  url(../fonts/otf/NotoSansKR-DemiLight-Hestia.otf) format('opentype');
}

@font-face {
  font-family: 'Noto Sans Korean';
  font-style: normal;
  font-weight: 400;
  src: local('Noto Sans Regular'), local('NotoSans-Regular'),
  url(../fonts/eot/NotoSansKR-Regular-Hestia.eot),
  url(../fonts/eot/NotoSansKR-Regular-Hestia.eot?#iefix) format('embedded-opentype'),
  url(../fonts/woff/NotoSansKR-Regular-Hestia.woff) format('woff'),
  url(../fonts/otf/NotoSansKR-Regular-Hestia.otf) format('opentype');
}

@font-face {
  font-family: 'Noto Sans Korean';
  font-style: normal;
  font-weight: 500;
  src: local('Noto Sans Medium'), local('NotoSans-Medium'),
  url(../fonts/eot/NotoSansKR-Medium-Hestia.eot),
  url(../fonts/eot/NotoSansKR-Medium-Hestia.eot?#iefix) format('embedded-opentype'),
  url(../fonts/woff/NotoSansKR-Medium-Hestia.woff) format('woff'),
  url(../fonts/otf/NotoSansKR-Medium-Hestia.otf) format('opentype');
}

@font-face {
  font-family: 'Noto Sans Korean';
  font-style: normal;
  font-weight: 700;
  src: local('Noto Sans Bold'), local('NotoSans-Bold'),
  url(../fonts/eot/NotoSansKR-Bold-Hestia.eot),
  url(../fonts/eot/NotoSansKR-Bold-Hestia.eot?#iefix) format('embedded-opentype'),
  url(../fonts/woff/NotoSansKR-Bold-Hestia.woff) format('woff'),
  url(../fonts/otf/NotoSansKR-Bold-Hestia.otf) format('opentype');
}

@font-face {
  font-family: 'Noto Sans Korean';
  font-style: normal;
  font-weight: 900;
  src: local('Noto Sans Black'), local('NotoSans-Black'),
  url(../fonts/eot/NotoSansKR-Black-Hestia.eot),
  url(../fonts/eot/NotoSansKR-Black-Hestia.eot?#iefix) format('embedded-opentype'),
  url(../fonts/woff/NotoSansKR-Black-Hestia.woff) format('woff'),
  url(../fonts/otf/NotoSansKR-Black-Hestia.otf) format('opentype');
}

@font-face {
  font-family: 'EsaManru';
  font-weight: 300;
  font-style: normal;
  src: url('https://cdn.jsdelivr.net/gh/webfontworld/gonggames/EsaManruLight.eot');
  src: url('https://cdn.jsdelivr.net/gh/webfontworld/gonggames/EsaManruLight.eot?#iefix') format('embedded-opentype'),
      url('https://cdn.jsdelivr.net/gh/webfontworld/gonggames/EsaManruLight.woff2') format('woff2'),
      url('https://cdn.jsdelivr.net/gh/webfontworld/gonggames/EsaManruLight.woff') format('woff'),
      url('https://cdn.jsdelivr.net/gh/webfontworld/gonggames/EsaManruLight.ttf') format("truetype");
  font-display: swap;
}

@font-face {
  font-family: 'EsaManru';
  font-weight: 500;
  font-style: normal;
  src: url('https://cdn.jsdelivr.net/gh/webfontworld/gonggames/EsaManruMedium.eot');
  src: url('https://cdn.jsdelivr.net/gh/webfontworld/gonggames/EsaManruMedium.eot?#iefix') format('embedded-opentype'),
      url('https://cdn.jsdelivr.net/gh/webfontworld/gonggames/EsaManruMedium.woff2') format('woff2'),
      url('https://cdn.jsdelivr.net/gh/webfontworld/gonggames/EsaManruMedium.woff') format('woff'),
      url('https://cdn.jsdelivr.net/gh/webfontworld/gonggames/EsaManruMedium.ttf') format("truetype");
  font-display: swap;
}

@font-face {
  font-family: 'EsaManru';
  font-weight: 700;
  font-style: normal;
  src: url('https://cdn.jsdelivr.net/gh/webfontworld/gonggames/EsaManruBold.eot');
  src: url('https://cdn.jsdelivr.net/gh/webfontworld/gonggames/EsaManruBold.eot?#iefix') format('embedded-opentype'),
      url('https://cdn.jsdelivr.net/gh/webfontworld/gonggames/EsaManruBold.woff2') format('woff2'),
      url('https://cdn.jsdelivr.net/gh/webfontworld/gonggames/EsaManruBold.woff') format('woff'),
      url('https://cdn.jsdelivr.net/gh/webfontworld/gonggames/EsaManruBold.ttf') format("truetype");
  font-display: swap;
}